@charset "utf-8";
/* CSS Document */

body 										{ background:#270A06 url(/images/site/backPage.jpg) top repeat-x; color:#D6B078; margin:30px 0px 60px 0px; padding:0; }
body *										{ color:#FFCC99; }
img, div, input, table, .pngfix				{ behavior: url(/public/iepngfix.htc) }
strong										{ font-weight:bold; }


#pageHeader, #pageBody, #pageFooter			{ position:relative; width:980px; margin:auto; }
#pageHeader									{ height:140px; }
#pageBody									{ background:url(/images/site/pageline.png) top repeat-x; padding:10px 0px 10px 0px; }
#pageBody .pagetitle							{ }
#pageBody .lang_menu a							{ font-size: 13px;
color: #f60;
text-decoration: none;
display: block;
float: left;
width: 134px;
text-align: center;
height: 32px;
line-height: 32px;
margin: 3px;
background: rgba(10, 3, 1, 0.25); }

#pageHeader .logo							{ position:absolute; width:132px; height:132px; left:0px; top:0px; background-image:url(/images/site/logo.png); cursor:pointer; }
#pageHeader .logotext						{ position:absolute; width:280px; height:55px; left:140px; top:38px; cursor:pointer;  }
#pageHeader .logoright						{ position:absolute; width:850px; height:132px; right:0px; top:0px; }
#pageHeader .menubar						{ position:absolute; right:0; bottom:0; }
#pageHeader .menubar a						{ color:#D9B38C; font-size:11px; font-weight:bold; text-decoration:none; padding-left:20px; }
#pageHeader .menubar a:hover				{ color:#F60; }
#pageHeader .translation					{ position:absolute; right:0; top:15px; }
#pageHeader .translation a					{ color:#D9B38C; font-size:11px; font-weight:bold; text-decoration:none; padding-left:10px; }
#pageHeader .translation a:hover			{ color:#F60; }
#pageHeader .translation span				{ padding-left:10px; color:#FFF; font-weight:bold; font-size:12px; }

#pageFooter									{ border-top:5px solid #000; padding-top:20px; }
#pageFooter .menubottom						{ padding-bottom:20px; }
#pageFooter .menubottom	a					{ color:#D9B38C; font-size:10px; font-weight:bold; text-decoration:none; padding-right:20px; }
#pageFooter .menubottom	a:hover				{ color:#FFF; }
#pageFooter span							{ font-size:11px; color:#999; }
#pageFooter .social							{ position:absolute; right:0px; top:15px; width:190px; }
#pageFooter .contact						{ position:absolute; width:auto; right:0; top:55px; }

#searchPage									{ position:absolute; width:332px; height:32px; right:0; bottom:40px; overflow:hidden; }
#searchPage	.box							{ position:relative; float:left; width:300px; height:32px; background-image:url(/images/site/searchtext.png); }
#searchPage	.box input						{ position:relative; font-size:14px; color:#CCC; left:2px; top:2px; height:26px; width:296px; border:none; background-color:transparent; border-color:transparent; }
#searchPage	.button							{ position:relative; float:left; width:32px; height:32px; background-image:url(/images/site/searchbtn.png); }
#searchPage	.button:hover					{ background-position:0px -32px; cursor:pointer; }

#pageBody a									{ font-size:12px; color:#F60; text-decoration:none; }
#pageBody a:hover							{ color:#FFF; }

#flashMain									{ position:relative; width:980px; height:320px; overflow:hidden; }
#flashMain #flashImage						{ position:relative; width:980px; height:320px; }
#flashbutton								{ width:980px; height:32px; position:absolute; left:0px; bottom:0px; z-index:999; }
#flashbutton .flashslide					{ width:32px; height:32px; position:relative; float:left; background-image:url(/images/site/flashslide.png); cursor:pointer; }

#book										{ background-image:url(/images/site/F00.png); width:980px; height:320px; overflow:hidden; }
#book .title								{ font-size:22px; font-weight:bold; color:#FFF; padding-bottom:20px; }
#book *										{ font-size:13px; }
#book .price								{ font-size:26px; font-weight:bold; color:#F96; }
#book .ptype								{ font-size:26px; color:#CCC; }
#book .tax									{ font-size:11px; font-weight:bold; color:#999; }
#bookdown .count							{ font-size:10px; padding:5px; color:#999; text-align:center; }
#book .button								{ position:relative; width:110px; height:auto; text-align:center; padding:10px 0px 10px 0px; background-color:#170602; opacity:0.6; color:#F60; font-size:12px; font-weight:bold; 
	border:1px solid #333; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
}
#book .button:hover							{ background-color:#000; opacity:1; cursor:pointer; }
#book .button span							{ font-size:12px; }

#books .booklist td							{ padding:10px 0px 10px 0px; text-align:center; border-bottom:1px solid #333; }
#books .booklist .title						{ font-size:16px; }
#books .button								{ position:relative; width:90px; height:auto; text-align:center; padding:5px 0px 5px 0px; opacity:0.6; border:1px solid #1A0702; color:#F60; font-size:11px; font-weight:bold; }
#books .button:hover						{ background-color:#000; opacity:1; cursor:pointer; border:1px solid #333; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
#books .button span							{ font-size:12px; }

.fileType									{ position:relative; width:128px; height:128px; background-image:url(/images/site/filetypes1.png); cursor:pointer; }

#bookShelf									{ position:relative; width:695px; float:left; }
#bookShelf .top,
#bookShelf .middle,
#bookShelf .bottom							{ background-image:url(/images/site/bookshelf.png); width:684px; }
#bookShelf .top								{ position:relative; height:59px; }
#bookShelf .middle							{ width:684px; height:175px; background-position:0px -59px; }
#bookShelf .book							{ width:160px; height:160px; position:relative; float:left; left:22px; bottom:-5px; cursor:pointer; }
#bookShelf .selectlang						{ position:absolute; font-size:12px; left:30px; bottom:15px; color:#270A06; }
#bookShelf .selectlang a					{ color:#630; font-size:13px; font-weight:bold; }
#bookShelf .selectlang a:hover				{ color:#900; }
#bookShelf .selectlang a.active				{ font-size:13px; font-weight:bold; color:#270A06; }
#bookShelf .title							{ position:absolute; bottom:14px; right:25px; width:250px; height:25px; }
#bookShelf .bottom							{ background-position:0px -234px; height:10px; }

#pageLeft									{ position:relative; width:285px; float:left; }
#pageLeft .title							{ position:relative; width:285px; height:51px; }
#pageLeft .line								{ border-bottom:1px solid #630; padding:10px 0px 10px 0px; }
#pageLeft p									{ font-size:15px; text-align:right; }

#ActionForm td, #ActionForm li				{ font-size:14px; }
#ActionForm li								{ padding-bottom:5px; color:#030; }
#ActionForm li.info, #ActionForm li.info *	{ font-size:12px; color:#666; }
#ActionForm input,
#ActionForm select,
#ActionForm textarea						{ font-size:13px; color:#333; padding:3px; }
#ActionForm .invoice						{ font-size:18px; font-style:italic; color:#CCC; padding:20px 0px 20px 0px; }

input, select, option						{ font-size:13px; padding:3px; color:#333333; }
input.error 								{ border: 1px solid #F00; }
select.error								{ border: 1px solid #F00; }
textarea.error 								{ border: 1px solid #F00; }
label.error									{ color:red; margin-left:10px; }
input.exampleText 							{ color:#666; }
.inputMust									{ color:#F00; font-size:13px; font-weight:bold; font-family:Tahoma, "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

#bookframe									{ width:680px; height:auto; background-image:none; }
#bookframe .title							{ font-size:20px; font-weight:bold; color:#FFF; padding-bottom:10px; }
#bookframe *								{ font-size:13px; }
#bookframe .price							{ font-size:26px; font-weight:bold; color:#F96; }
#bookframe .ptype							{ font-size:26px; color:#CCC; }
#bookframe .tax								{ font-size:11px; font-weight:bold; color:#999; }
#bookframe a, #framedown a					{ font-size:12px; color:#F60; text-decoration:none; }
#bookframe a:hover, #framedown a:hover		{ color:#FFF; }
#bookframe .button							{ position:relative; width:110px; height:auto; text-align:center; padding:10px 0px 10px 0px; background-color:#170602; opacity:0.6; color:#F60; font-size:12px; font-weight:bold; 
	border:1px solid #333; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
}
#bookframe .button:hover					{ background-color:#000; opacity:1; cursor:pointer; }
#bookframe .button span						{ font-size:12px; }

.orderform td								{ padding:5px 0px 5px 0px; }
.orderform .label							{ padding-bottom:5px;  }

.lannng {float:right; display:block; width:90px; text-align:right; color:#b5b5b5; font-weight:normal;}

/*#bookshelf-top								{ width:684px; height:59px; background-image:url(/images/site/bookshelf-top.png); }
#bookLang									{ font-size:16px; font-weight:bold; color:#4C2605; }
#bookLang:hover								{ color:#000; cursor:pointer; }
.bookshelf									{ width:684px; height:175px; background-image:url(/images/site/bookshelf.png); }
.book										{ width:160px; height:160px; position:relative; float:left; left:22px; bottom:-5px; cursor:pointer; }*/
